/* makes sizing simpler */
/* remove default spacing */
/* force styling of type through styling, rather than elements */
*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

/* min body height */
body {
  min-height: 100dvh;
}

/* responsive images/videos */
img,
picture,
svg,
video {
  display: block;
  max-width: 100%;
}

/* hide broken images */
img:not([src]):not([srcset]) {
  visibility: hidden;
}

p, h1, h2, h3, h4 {
  width: 100%;
  overflow-wrap: break-word;
  font-weight: 400;
}
p strong, p b, h1 strong, h1 b, h2 strong, h2 b, h3 strong, h3 b, h4 strong, h4 b {
  font-weight: 500;
}

select {
  width: 100%;
  height: 50px;
  padding: 10px 30px;
  border: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

button {
  outline: none;
  border: none;
}

@font-face {
  font-family: "ProtestStrike-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/ProtestStrike-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/Nunito-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Medium";
  font-style: normal;
  font-weight: 500;
  src: url("/assets/font/Nunito-Medium.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-SemiBold";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/Nunito-SemiBold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Bold";
  font-style: normal;
  font-weight: 700;
  src: url("/assets/font/Nunito-Bold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-ExtraBold";
  font-style: normal;
  font-weight: 800;
  src: url("/assets/font/Nunito-ExtraBold.woff2") format("woff2");
  font-display: swap;
}
html {
  margin: 0;
  padding: 0;
  min-height: 100dvh;
  font-variant-ligatures: none;
  -webkit-font-variant-ligatures: none;
  text-rendering: optimizeLegibility;
  font-smooth: always;
  font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-osx-font-smoothing: grayscale;
  scroll-behavior: smooth;
}

body {
  position: relative;
  margin: 0;
  width: 100vw;
  max-width: 100%;
  min-height: 100dvh;
  font-family: "Nunito-Regular";
  --font-size: 16px;
  --font-size-rem: 1rem;
  --line-height: 24px;
  --line-height-rem: 1.5rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
  color: #000000;
  background-color: #ffffff;
  scroll-behavior: smooth;
  overflow-x: hidden;
}
body.-fixed {
  position: fixed;
  width: 100vw;
  height: 100dvh;
  overflow: hidden;
}

main {
  z-index: 1;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  min-height: 80dvh;
}
main.-yellow-bg {
  background: #F6FFFA;
  background: linear-gradient(180deg, rgb(246, 255, 250) 0%, rgb(255, 255, 255) 100%);
}
main.-yellow-bg:before {
  content: "";
  position: absolute;
  top: -66px;
  left: -66px;
  width: 100%;
  height: 100%;
  max-height: 1300px;
  background-image: url("/assets/svg/yellow-bg.svg");
  background-repeat: no-repeat;
  background-size: 80% 700px;
  background-position: top left;
}
main.-yellow-bg.-secondary:before {
  top: -150px;
  left: -100px;
  background-size: 100% 450px;
}
main.-linear-gradient-bg {
  background: linear-gradient(180deg, #F6FFF5 0%, #FFFFFF 100%);
}

section {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 100%;
  padding: 40px 0;
  overflow-x: clip;
}

a {
  color: inherit;
  text-decoration: none;
}

p {
  margin: 0 0 16px 0;
  min-height: 16px;
  --font-size: 14px;
  --font-size-rem: 0.875rem;
  --line-height: 22px;
  --line-height-rem: 1.375rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
p img {
  display: initial;
}

strong {
  font-family: "Nunito-Bold";
}

h1 {
  --font-size: 30px;
  --font-size-rem: 1.875rem;
  --line-height: 40px;
  --line-height-rem: 2.5rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}

h2 {
  --font-size: 26px;
  --font-size-rem: 1.625rem;
  --line-height: 30px;
  --line-height-rem: 1.875rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}

h3 {
  --font-size: 22px;
  --font-size-rem: 1.375rem;
  --line-height: 28px;
  --line-height-rem: 1.75rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}

h4 {
  --font-size: 18px;
  --font-size-rem: 1.125rem;
  --line-height: 26px;
  --line-height-rem: 1.625rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}

h5 {
  --font-size: 16px;
  --font-size-rem: 1rem;
  --line-height: 20px;
  --line-height-rem: 1.25rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}

h6 {
  --font-size: 14px;
  --font-size-rem: 0.875rem;
  --line-height: 18px;
  --line-height-rem: 1.125rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}

ul,
ol {
  padding: 0 0 0 20px;
}

ul {
  margin: 0 0 18px 0;
}
ul li {
  margin: 0 0 10px 0;
}
ul li::marker {
  font-size: 16px;
}

figure img {
  width: 100%;
  height: 100%;
}

picture {
  width: 100%;
  height: 100%;
}
picture img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

input,
select,
textarea {
  font-family: "Nunito-Regular";
  --font-size: 16px;
  --font-size-rem: 1rem;
  --line-height: 24px;
  --line-height-rem: 1.5rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
input::-moz-placeholder, select::-moz-placeholder, textarea::-moz-placeholder {
  color: #49BD38;
}
input::placeholder,
select::placeholder,
textarea::placeholder {
  color: #49BD38;
}

:focus {
  outline: none;
}

.container {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1340px;
  padding: 0 30px;
  background-color: transparent;
  margin: 0 auto;
}
.container.-full-width {
  max-width: unset;
  padding: 0;
}
.container.-lg {
  max-width: 1440px;
}
.container.-md {
  max-width: 1200px;
}
.container.-sm {
  max-width: 800px;
}

[hidden],
.-hidden {
  display: none !important;
}

.-mobile {
  display: inherit !important;
}

.-desktop {
  display: none !important;
}

.-smaller {
  font-size: smaller;
}

.swiper {
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
}
.swiper.swiper-initialized {
  opacity: 1;
}
.swiper-pagination-bullet {
  width: 9px;
  height: 9px;
}

.back-to-top {
  z-index: 5;
  position: fixed;
  opacity: 0;
  visibility: hidden;
  right: 35px;
  bottom: 70px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 62px;
  height: 62px;
  border-radius: 20px;
  background-color: #F8B018;
  transform: rotate(45deg);
  box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.1490196078);
  cursor: pointer;
}
.back-to-top::after {
  content: "";
  width: 24px;
  height: 24px;
  background-image: url("/assets/svg/prev-icon.svg");
  background-color: transparent;
  background-repeat: no-repeat;
  background-size: 24px;
  background-position: center center;
  transform: rotate(45deg);
}
.back-to-top.-visible {
  opacity: 1;
  visibility: visible;
}

.ql-align-center,
.-text-center {
  text-align: center;
}

.ql-align-justify {
  text-align: justify;
}

.ql-align-right,
.-text-right {
  text-align: right;
}

.header {
  z-index: 2;
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  margin-top: 0;
  background-color: transparent;
  font-family: "Nunito-Regular";
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.header.-sticky {
  margin-top: 0;
}
.header.-sticky .container {
  padding: 20px 30px;
  border-radius: 0;
}
.header.-sticky .header__menu-icon {
  bottom: 20px;
}
.header.-sticky .header__logo {
  width: auto;
  height: auto;
  padding: 0;
  margin-left: 0;
}
.header.-sticky .header__nav {
  margin-bottom: 0;
}
.header.-error .header__logo {
  justify-content: center;
  margin-left: 25px;
  padding: 22px;
  background-color: #ffffff;
}
.header .container {
  flex-direction: row;
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.header__logo {
  z-index: 4;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  margin-left: 25px;
  padding: 22px;
  width: 115px;
  height: 150px;
  background-color: #ffffff;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.header__logo .logo-primary {
  display: block;
}
.header__logo .logo-secondary {
  display: none;
}
.header__logo img {
  width: 69px;
  height: 52px;
}
.header__logo.-on {
  height: 122px;
  margin-left: 0;
  padding: 20px 0;
  background-color: transparent;
}
.header__logo.-on .logo-link {
  width: 100%;
}
.header__logo.-on .logo-primary {
  display: none;
}
.header__logo.-on .logo-secondary {
  display: block;
}
.header__menu-icon {
  z-index: 3;
  position: absolute;
  right: 30px;
  bottom: 30px;
  display: flex;
  flex-direction: column;
  width: 50px;
  height: 50px;
  padding: 10px;
  background-color: transparent;
  cursor: pointer;
}
.header__menu-icon.-on {
  bottom: 24px;
}
.header__menu-icon.-on span {
  border-bottom: 2.5px solid #ffffff;
}
.header__menu-icon.-on span.-top {
  transform: translate(0, 15px) rotate(-45deg);
}
.header__menu-icon.-on span.-middle {
  display: none;
}
.header__menu-icon.-on span.-bottom {
  transform: translate(0, 13px) rotate(45deg);
}
.header__menu-icon span {
  display: block;
  width: 100%;
  border-bottom: 2.5px solid #175734;
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.header__menu-icon span.-top {
  transform: translate(0, 5px);
}
.header__menu-icon span.-middle {
  transform: translate(0, 12px);
}
.header__menu-icon span.-bottom {
  transform: translate(0, 19px);
}
.header__nav {
  opacity: 1;
  position: absolute;
  top: 0;
  right: 0;
  display: none;
  flex-direction: column;
  align-items: flex-end;
  justify-content: space-between;
  width: 100%;
  height: 100vh;
  padding: 162px 20px 100px 20px;
  gap: 50px;
  transform: translateX(100%);
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.header__nav.-on {
  display: flex;
  transform: translateX(0);
  overflow: hidden;
  background-color: #175734;
  -webkit-backdrop-filter: blur(10px);
          backdrop-filter: blur(10px);
}
.header__nav.-on .header__wrapper {
  display: flex;
}
.header__nav.-on .header__item {
  margin: 0;
  width: 100%;
}
.header__wrapper {
  display: none;
  flex-direction: column;
  width: 100%;
  gap: 10px;
  overflow: auto;
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.header__wrapper.-move {
  transform: translateX(-100%);
}
.header__item {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.header__item.-lang {
  display: none;
}
.header__item.-brand {
  display: none;
}
.header__item.-brand .header__text {
  padding: 0;
  border: 1.5px solid #cb2026;
  border-radius: 10px;
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.header__item.-brand .header__text::after {
  display: none;
}
.header__item.-brand .header__text:hover {
  background-color: #cb2026;
}
.header__item.-brand .header__text:hover svg {
  fill: #ffffff;
}
.header__item.-brand .header__text svg {
  width: 100%;
  height: 100%;
  fill: #cb2026;
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.header__text {
  position: relative;
  display: flex;
  justify-content: space-between;
  width: 100%;
  padding: 10px;
  color: #ffffff;
  font-family: "ProtestStrike-Regular";
  --font-size: 28px;
  --font-size-rem: 1.75rem;
  --line-height: 36px;
  --line-height-rem: 2.25rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
  text-transform: uppercase;
}
.header__text:after {
  content: "";
  opacity: 0;
  position: absolute;
  bottom: 14px;
  width: 22px;
  height: 3px;
  border-radius: 5px;
  background-color: #49BD38;
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.header__text a {
  width: 80%;
}
.header-sub {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  width: 100%;
  height: 100%;
}
.header-sub.-on {
  visibility: visible;
  opacity: 1;
  right: 0;
  width: 100%;
  height: 100vh;
  transform: translateX(100%);
  background: #ffffff;
  overflow-y: hidden;
}
.header-sub__container {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  width: 100%;
  padding: 10px;
  gap: 20px;
}
.header-sub__items {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  padding: 12px 30px 30px 30px;
}
.header-sub__item {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 10px;
}
.header-sub__link {
  position: relative;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 80%;
  padding: 5px 0;
  color: #ffffff;
  font-family: "Nunito-Medium";
  text-transform: capitalize;
  --font-size: 18px;
  --font-size-rem: 1.125rem;
  --line-height: 24px;
  --line-height-rem: 1.5rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.header-sub__link a {
  width: 100%;
}
.header-sub__link.-category {
  color: #F8B018;
  font-family: "Nunito-ExtraBold";
  --font-size: 24px;
  --font-size-rem: 1.5rem;
  --line-height: 30px;
  --line-height-rem: 1.875rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.header-sub__links {
  display: flex;
  flex-direction: column;
  gap: 10px;
  width: 100%;
}
.header .arrow-icon {
  width: 40px;
  height: 36px;
  cursor: pointer;
  text-align: center;
}
.header .arrow-icon::before {
  content: "";
  position: absolute;
  top: 22px;
  right: 22px;
  width: 14px;
  height: 14px;
  background-image: url("/assets/svg/arrow-icon.svg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.header .arrow-icon.-on::before {
  transform: rotate(90deg);
}
.header__mobile-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  gap: 30px;
}
.header__mobile-lang {
  color: #49BD38;
  font-family: "ProtestStrike-Regular";
  --font-size: 20px;
  --font-size-rem: 1.25rem;
  --line-height: 30px;
  --line-height-rem: 1.875rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
  text-transform: uppercase;
}
.header__mobile-lang a {
  padding: 10px;
}
.header__mobile-button {
  width: 100%;
  padding: 10px 20px;
  color: #ffffff;
  font-family: "ProtestStrike-Regular";
  --font-size: 28px;
  --font-size-rem: 1.75rem;
  --line-height: 36px;
  --line-height-rem: 2.25rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
  text-transform: uppercase;
  border: 1px solid #ffffff;
  border-radius: 10px;
}
.header__mobile-button a {
  display: inline-block;
  width: 100%;
  text-align: center;
}
.header__mobile-button.-brand {
  width: 145px;
  height: 55px;
  padding: 0;
  background-color: #ffffff;
}
.header__mobile-button.-brand a {
  display: inline;
}
.header__mobile-button.-brand svg {
  width: 100%;
  height: 100%;
  fill: #cb2026;
}
.header__social-icons {
  display: flex;
  flex-direction: row;
  gap: 10px;
}
.header__social-icons a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-color: #49BD38;
}
.header .-hidden-mobile {
  display: none;
}

.footer {
  position: relative;
  display: flex;
  padding: 40px 0;
  background-color: #ffffff;
  border-top: 1px solid #49BD38;
}
.footer .container {
  gap: 30px;
}
.footer__wrapper {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  gap: 30px;
}
.footer__wrapper.-bottom {
  gap: 20px;
}
.footer__logo img {
  width: 117px;
  height: 88px;
}
.footer__right {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 50px;
}
.footer__right-text p {
  margin: 0;
  font-size: 36px;
  line-height: normal;
  font-family: "ProtestStrike-Regular";
  color: #175734;
}
.footer__right-text p:nth-child(2) {
  color: #49BD38;
}
.footer__right-text p:nth-child(3) {
  color: #F8B018;
}
.footer__social-icons {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px;
}
.footer__social-icons a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-color: #175734;
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.footer__social-icons a:hover {
  background-color: #49BD38;
}
.footer__copyright {
  order: 2;
  color: #49BD38;
  font-family: "Nunito-Medium";
  --font-size: 12px;
  --font-size-rem: 0.75rem;
  --line-height: 27px;
  --line-height-rem: 1.6875rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.footer__links {
  order: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  gap: 10px;
}
.footer__links a {
  color: #49BD38;
  text-decoration: underline;
  font-family: "Nunito-Medium";
  --font-size: 12px;
  --font-size-rem: 0.75rem;
  --line-height: 27px;
  --line-height-rem: 1.6875rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.footer__links a:hover {
  color: #175734;
}
.footer__gricreative {
  order: 3;
}
.footer__gricreative img {
  width: 76px;
  height: 15px;
}

.privacy-policy {
  z-index: 6;
  position: fixed;
  left: 0;
  bottom: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: auto;
  width: 100%;
  padding: 0 30px;
}
.privacy-policy[hidden] {
  display: none !important;
}
.privacy-policy__container {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1240px;
  padding: 30px 20px;
  border-radius: 20px;
  background: #ffffff;
}
.privacy-policy__text {
  text-align: center;
  color: #175734;
  font-family: "Nunito-Bold";
  --font-size: 14px;
  --font-size-rem: 0.875rem;
  --line-height: 22.4px;
  --line-height-rem: 1.4rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.privacy-policy__text a {
  color: #175734;
  text-decoration: underline;
  cursor: pointer;
}
.privacy-policy__button {
  position: absolute;
  top: 10px;
  right: 15px;
  width: 14px;
  height: 14px;
  text-transform: uppercase;
  background-color: transparent;
  cursor: pointer;
}
@media screen and (min-width: 576px) {
  main.-yellow-bg:before {
    background-size: 70% 800px;
  }
  main.-yellow-bg.-secondary:before {
    background-size: 60% 500px;
  }
  .header__mobile-button {
    max-width: 300px;
  }
}
@media screen and (min-width: 768px) {
  main.-yellow-bg:before {
    background-size: 66% 800px;
  }
  .footer__right {
    flex-direction: row;
  }
}
@media screen and (min-width: 992px) {
  main.-yellow-bg:before {
    top: -200px;
    left: -100px;
    background-size: 55% 800px;
  }
  main.-yellow-bg.-secondary:before {
    top: -250px;
    left: -100px;
    background-size: 50% 600px;
  }
  section {
    padding: 60px 0;
  }
  p {
    --font-size: 16px;
    --font-size-rem: 1rem;
    --line-height: 24px;
    --line-height-rem: 1.5rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  h1 {
    --font-size: 40px;
    --font-size-rem: 2.5rem;
    --line-height: 54px;
    --line-height-rem: 3.375rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  h2 {
    --font-size: 36px;
    --font-size-rem: 2.25rem;
    --line-height: 50px;
    --line-height-rem: 3.125rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  h3 {
    --font-size: 30px;
    --font-size-rem: 1.875rem;
    --line-height: 40px;
    --line-height-rem: 2.5rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  h4 {
    --font-size: 26px;
    --font-size-rem: 1.625rem;
    --line-height: 30px;
    --line-height-rem: 1.875rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  h5 {
    --font-size: 22px;
    --font-size-rem: 1.375rem;
    --line-height: 26px;
    --line-height-rem: 1.625rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  h6 {
    --font-size: 20px;
    --font-size-rem: 1.25rem;
    --line-height: 22px;
    --line-height-rem: 1.375rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .header.-sticky {
    margin-top: 30px;
  }
  .header.-sticky .container {
    border-radius: 10px;
  }
  .header.-sticky .header__logo img {
    width: 79px;
    height: 59px;
  }
  .header.-error .header__logo {
    margin-left: 40px;
    padding: 30px;
  }
  .header__logo {
    margin-left: 40px;
    padding: 30px;
    width: 155px;
    height: 130px;
  }
  .header__logo img {
    width: 93px;
    height: 70px;
  }
  .header__menu-icon {
    display: none;
  }
  .header__nav {
    position: relative;
    right: unset;
    display: flex;
    flex-direction: row;
    align-items: center;
    width: auto;
    height: unset;
    padding: 0;
    margin-bottom: 20px;
    transform: none;
  }
  .header__wrapper {
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 100%;
    gap: 20px;
  }
  .header__item {
    flex-direction: row;
    width: auto;
  }
  .header__item:hover .header__text:after {
    opacity: 1;
  }
  .header__item:hover .header-sub {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
  }
  .header__item.-lang {
    display: flex;
  }
  .header__item.-brand {
    display: flex;
    padding: 0;
    width: 105px;
    height: 50px;
  }
  .header__text {
    justify-content: center;
    padding: 22px 10px;
    color: #175734;
    font-family: "Nunito-SemiBold";
    --font-size: 18px;
    --font-size-rem: 1.125rem;
    --line-height: 24px;
    --line-height-rem: 1.5rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
    text-transform: capitalize;
  }
  .header__text a {
    width: 100%;
  }
  .header-sub {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    top: 66px;
    width: -moz-max-content;
    width: max-content;
    align-items: flex-start;
    height: auto;
    border-radius: 30px;
    background-color: #175734;
    box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, 0.25);
    transform: translateY(10px);
    transform-origin: top;
    overflow: hidden;
    transition-property: all;
    transition-duration: 0.2s;
    transition-timing-function: ease-in-out;
    transition-delay: 0s;
  }
  .header-sub.-products {
    width: 560px;
  }
  .header-sub.-products .header-sub__container {
    flex-direction: row;
    justify-content: flex-end;
    padding: 40px 60px 55px 160px;
    gap: 50px;
  }
  .header-sub.-products .header-sub__container:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 200px;
    height: 200px;
    background-image: url("/assets/svg/sub-menu-icon.svg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
  }
  .header-sub.-products .header-sub__item {
    align-items: flex-end;
  }
  .header-sub__container {
    padding: 40px 60px;
  }
  .header-sub__items {
    justify-content: center;
    width: 100%;
    padding: 0;
  }
  .header-sub__link {
    justify-content: center;
    width: auto;
    --font-size: 20px;
    --font-size-rem: 1.25rem;
    --line-height: 24px;
    --line-height-rem: 1.5rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .header-sub__link:after {
    content: "";
    opacity: 0;
    position: absolute;
    bottom: 0;
    width: 42px;
    height: 2px;
    border-radius: 5px;
    background-color: #ffffff;
    transition-property: all;
    transition-duration: 0.2s;
    transition-timing-function: ease-in-out;
    transition-delay: 0s;
  }
  .header-sub__link:hover:after {
    opacity: 1;
  }
  .header-sub__link.-category {
    --font-size: 20px;
    --font-size-rem: 1.25rem;
    --line-height: 24px;
    --line-height-rem: 1.5rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .header-sub__link.-category:after {
    background-color: #F8B018;
  }
  .header-sub__links {
    align-items: flex-end;
  }
  .header .arrow-icon {
    display: none;
  }
  .header__mobile-wrapper {
    display: none;
  }
  .header .-hidden-mobile {
    display: flex;
  }
  .footer {
    padding: 100px 0 40px 0;
  }
  .footer .container {
    gap: 20px;
  }
  .footer__wrapper {
    flex-direction: row;
  }
  .footer__wrapper.-top {
    margin-bottom: 50px;
  }
  .footer__logo img {
    width: 151px;
    height: 113px;
  }
  .footer__copyright {
    order: 1;
  }
  .footer__links {
    order: 2;
    flex-direction: row;
  }
  .privacy-policy {
    bottom: 40px;
  }
  .privacy-policy__container {
    padding: 20px 40px;
  }
  .privacy-policy__button {
    top: auto;
    right: 20px;
  }
}
@media screen and (min-width: 1024px) {
  .-mobile {
    display: none !important;
  }
  .-desktop {
    display: inherit !important;
  }
}
@media screen and (min-width: 1200px) {
  .header__wrapper {
    gap: 30px;
  }
}
@media screen and (min-width: 1440px) {
  main.-yellow-bg:before {
    top: -250px;
    left: -200px;
    background-size: 65% 800px;
  }
  main.-yellow-bg.-secondary:before {
    top: -300px;
    left: -200px;
    background-size: 60% 700px;
  }
}